Subject: [abfab] Oops: changes potentially lost in my working copy of gss-eap

From: Sam Hartman <[email-masked]>
Date: Wed, 07 Mar 2012 18:56:56 -0500

folks, today has not been the most productive. I had an editor oops and
managed to lose all changes to section 5 of draft-ietf-abfab-gss-eap
since October 30.  The good news is that isn't too many changes as I
have been mostly working on other sections of the documents.  I think
I've gone back and reconstructed section 5 changes from the reviews, but
I'd appreciate people looking at 05 when it is published and if their
requested changes failed to make it let me know.  If I said I fixed
issues you brought up and the changes are absent please let me know. I'm
not trying to drop changes it was an honest mistake.

--sam